@charset "utf-8";

/* アーカイブ */
.review {
  /* padding-bottom: 108px; */
  font-family: "FP-ヒラギノ明朝 ProN W3";
  overflow-wrap: break-word;
  word-break: break-word;
}
.review-archive{
  padding-bottom: 156px;
  background: #b2ffd9;
}
.review__coming {
  width: 280px;
  padding-top: 100px;
  padding-bottom: 100px;
}
.review-archive__head {
  padding: 199px 0 55px;
  /* background: #b2ffd9; */
}
.review-archive__ttl--en {
  margin-bottom: 38px;
  display: block;
  font-family: "Caslon";
  font-size: 42px;
  font-weight: 400;
  letter-spacing: 0.025em;
  text-align: center;
}
.review-archive__ttl--ja {
  font-family: "FP-ヒラギノ明朝 ProN W3";
  font-size: 14px;
  letter-spacing: 0.15em;
  line-height: 1.42;
  text-align: center;
}
.review-archive__inner {
  max-width: 850px;
  width: calc(100% - 56px);
  margin: 0 auto;
}
.review-archive__catLink,
.review-archive__contCat {
  display: block;
  width: fit-content;
  padding: 5px 9px 5px 10px;
  border: 1px solid #ffffff;
  border-radius: 999px;
  font-family: "FP-ヒラギノ角ゴ ProN W3";
  font-size: 13px;
  letter-spacing: 0.1em;
  transition: 0.3s;
  text-align: center;
  background: #fff;
}
.review-archive__contCat + .review-archive__contCat {
  margin-top: 5px;
}
.review-archive__catLink:hover {
  border: 1px solid #000;
}
.review-archive__catLink.active {
  border: 1px solid #000;
}
.review-archive__catTtl{

  font-size: 12px;
  letter-spacing: 0.08em;
  text-align: center;
}
.review-archive__catWrap {
  max-width: 100%;
  margin: 15px auto 10px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: center;
  gap: 8px;
  overflow: hidden;
  transition:max-height .3s;
}


.review-archive__list {
  padding-top: 32px;
  /* margin-bottom: 145px; */
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  align-items:stretch;
}



.review-archive__catWrap{
	display:flex;
	flex-wrap:wrap;
	gap:10px;
	overflow:hidden;
	transition:max-height .3s;
}

.review-archive__catMore{
	display:none;
  margin: 0 auto;
  border:none;
  background:none;
  font-size: 13px;
  letter-spacing: 0.2em;
  font-family: "GillSans";
  font-weight: 700;
  color: #000;
}
/* .review-archive__catMore:after {
    content: '';
    background: url(../imgs/common/review-anc.svg);
    width: 13px;
    height: 5px;
    display: block;
    margin: 4px auto 0;
}

.review-archive__catMore.is-open:after{
  transform: rotate(180deg);
} */


.review-archive__catMore.is-show{
	display:block;
  cursor: pointer;
}




/* .review-archive__itemLink {
  display: block;
  width: 100%;
  text-align: left;
}
.review-archive__itemLink:hover .review-archive__pic .img {
  transform: translate(-50%, -50%) scale(1.1);
  -webkit-transform: translate(-50%, -50%) scale(1.1);
  -ms-transform: translate(-50%, -50%) scale(1.1);
}
.review-archive__pic {
  position: relative;
  height: 0;
  width: 100%;
  padding-top: 67%;
  display: block;
  overflow: hidden;
}
.review-archive__pic .img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transition: transform 0.4s ease;
}
.review-archive__cont {
  margin-top: 18px;
}
.review-archive__contWrap {
  margin-bottom: 15px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
}
.review-archive__contDate {
  padding-top: 5px;
  font-family: "FP-ヒラギノ角ゴ StdN W5";
  font-size: 14px;
  letter-spacing: 0.1em;
}
.review-archive__contCatBox {
  margin-right: 15px;
}
.review-archive__contTtl {
  font-family: "FP-ヒラギノ明朝 ProN W6";
  font-size: 16px;

  line-height: 1.5625;
  text-align: justify
}
*/

.review-archive__item{
  width: 100%;
  height: 100%;
  /* max-width: 410px; */

  /* height: 100%; */
}

.review-archive__link{
	padding:30px 30px 20px;
	background:#fff;
	border-radius:17px;
  height:100%;
	display:flex;
	flex-direction:column;

}

.review-archive__itemHead{
	display:flex;
	align-items:center;
	gap: 12px;
	padding-bottom: 10px;
	border-bottom: 1px solid #000;
}

.review-archive__icon{
	width:40px;
	height:40px;
	border-radius:50%;
	overflow:hidden;
	flex-shrink:0;
}

.review-archive__icon img{
	width:100%;
	height:100%;
	object-fit:cover;
}

.review-archive__title{
  /* font-family: "FP-ヒラギノ角ゴ StdN W6"; */
   font-family: "FP-ヒラギノ角ゴ ProN W6";
	font-size: 16px;
	line-height: 1.5;
}

.review-archive__txt{
  font-family: "FP-ヒラギノ角ゴ ProN W3";
	margin-top: 12px;
	font-size: 14px;
	line-height: 1.57;
  letter-spacing: 0.05em;
  text-align: left;

  display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 6;
	overflow: hidden;
}

.review-archive__item__catWrap{
	display:flex;
  justify-content:flex-start;
  align-items: center;
	flex-wrap:wrap;
	gap:0 10px;
	margin-top:10px;
}

.review-archive__itemCat{
  font-family: "FP-ヒラギノ角ゴ ProN W3";
	font-size: 14px;
	line-height: 1.57;
  letter-spacing: 0.15em;
}

.review-archive__imgs{
  max-width: 350px;
	display:flex;
  justify-content: start;
  align-items: center;
	gap:20px;
	margin-top:10px;
}

.review-archive__img{
  width: calc((100% - 40px)/3);
	aspect-ratio:110 / 80;
	overflow:hidden;
	background:#ddd;
}

.review-archive__img img{
	width:100%;
	height:100%;
	object-fit:cover;
}

.review-archive__more{
	margin-top:auto;
  padding-top: 10px;
	font-size: 10px;
	letter-spacing:0.2em;
	font-family: "GillSans";
  display: flex;
  justify-content: end;
  align-items: center;
  gap: 10px;
}
.review-archive__more span{
  margin-top: 3px;
}
.review-archive__more img{
  width: 11px;
}



.ccsnewspagenv {
  width: fit-content;
  max-width: 800px;
  margin: 0 auto;
}
.ccsnewspagenv a {
  float: none;
  display: inline-block;
  margin: 0 5px 5px;
  background: #ffffff;
}
.ccsnewspagenv a:hover {
  float: none;
}
.ccsnewspagenv a.last,
.ccsnewspagenv a.first {
  width: 53px;
  line-height: 53px;
  border-radius: 35px;
}
.ccsnewspagenv .wp-pagenavi {
  float: none;
  margin: 0;
  padding-top: 60px;
}
.ccsnewspagenv .current {
  float: none;
  display: inline-block;
  margin: 0 5px 5px;
} 




@media screen and (max-width: 980px) {
.review-archive__imgs{
  flex-wrap: wrap;
}
}
@media screen and (max-width: 768px) {
  .review-archive{
    padding-bottom: 15.46vw;
  }
  .review-archive__head {
    padding: 117px 0 40px;
  }
  .review-archive__ttl--en {
    margin-bottom: 15px;
    font-size: 35px;
  }

  .review-archive__inner{
    width: calc(100% - 72px);
  }
  .review-archive__catWrap {
    justify-content: flex-start;
  }
  /* .review-archive__catLink,
  .review-archive__contCat {
    font-size: 11px;
  } */
  .review-archive__list {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
  .review-archive__link{
    padding: 18px 20px;
  }
  .review-archive__imgs{
    /* width: 100%; */
    max-width: 100%;
    gap: 12px;
  }
  .review-archive__img{
    width: calc((100% - 12px) /2);
  }
  .review-archive__img:nth-of-type(3){
    display: none;
  }
  /* .review-archive__contWrap {
    flex-direction: column;
    row-gap: 7px;
  } */

  .review__coming {
    width: 100%;
    max-width: 280px;
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .ccsnewspagenv .wp-pagenavi {
   padding-top: 35px;
  }
  .ccsnewspagenv {
    float: none;
  }
  .ccsnewspagenv a {
    width: 30px;
    line-height: 30px;
    border-radius: 15px;
    padding: 0;
    margin: 0 5px 5px;
  }
  .ccsnewspagenv .current {
    width: 30px;
    line-height: 30px;
    border-radius: 15px;
    padding: 0;
    margin: 0 5px 5px;
  }

}

/* シングル */
.mb30 {
  margin-bottom: 30px;
}
.review-single {
  width: 100%;
  padding-top: 206px;
  background: #b2ffd9;
  overflow: hidden;
}
.review-single__inner {
  max-width: 842px;
  width: calc(100% - 56px);
  margin: 0 auto;
}
.review-single__ttlBox {
  /* padding-bottom: 15px; */
  margin-bottom: 60px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  gap: 15px;
  border-bottom:1px solid #000;
}
.review-single__ttl--en {
  display: block;
  font-family: "Caslon";
  font-size: 45px;
  font-weight: 400;
  letter-spacing: 0.05em;
}
.review-single__ttl--ja {
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 1.42;
}

.review-single__img{
  width: 100%;
  /* max-width:450px;
  aspect-ratio: 450 / 324; */
  max-width:650px;
  aspect-ratio: 650 / 458;
  overflow:hidden;
}
.review-single__img img{
  width: 100%;
  height: 100%;
  object-fit:cover;
}

.review-single__content{
  margin-top: 60px;
}
.review-single__content--left .review-single__img{
  margin-right: auto;
}
.review-single__content--right .review-single__img{
  margin-left: auto;
}

.review-single__body{

  padding: 35px 37px;
  background-color: #fff;
  border-radius: 10px;
  position: relative;
  z-index: 1;

}
/* 左画像 */
.review-single__content--left .review-single__body{
  /* margin-top: -85px; */
  margin-top: -60px;
  max-width: 680px;
  margin-left: auto;
}
/* 右画像 */
.review-single__content--right .review-single__body{
  /* margin-top: -85px; */
  margin-top: -60px;
  max-width: 680px;
  margin-right: auto;
}



.review-single__subttl{
  font-size: 16px;
  font-family: "FP-ヒラギノ明朝 ProN W6";
  padding-bottom: 27px;
  margin-bottom: 25px;
  border-bottom: 1px solid #000;
}
.review-single__subttl span{
  display: block;
  padding-left: 14px;
  border-left: 6px solid #00ff82;
}
.review-single__subttl span::before{
  border-left: 6px so;
}
.review-single__txt{
  font-size: 14px;
  line-height: 1.5;
  font-family: "FP-ヒラギノ角ゴ ProN W3";
}




.review-single__slider{
  margin-top: 77px;
}
.review-single__slider .swiper{
  overflow: visible;
}
.reviewGallerySwiper .swiper-slide{
  aspect-ratio: 300 / 216;
}

.review-single__img{
  width: 100%;
}
.reviewGallerySwiper {
	width: 100%;
  padding-bottom: 50px;
}

.reviewGallerySwiper .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
  object-fit: cover;

}
.swiper-button-next, .swiper-button-prev{
  width: 40px;
  height: 40px;
  transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after,
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after{
content: '';
background: url(../imgs/common/swiper-arrow.svg) no-repeat center center;
width: 100%;
height: 100%;
background-size: cover;
}
.swiper-button-next:after{
  background: url(../imgs/common/swiper-arrow-next.svg) no-repeat center center;
}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{
  margin:0 6px;
}
.swiper-pagination-bullet{
  background: #fff;
  opacity: 1;
  
}
.swiper-pagination-bullet-active{
  background: #cccccc;
}



.review-single__profile{
  padding-top: 40px;
}
.profileWrap{
  background-color: #fff;
  border-radius: 10px;
}
.profileWrap__head{
  padding: 24px 30px 21px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 2px solid #b2ffd9;
}
.profileWrap__headInner{
  width: 60%;
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 10px;
}
.profileWrap__icon {
    width: 60px;
    height: 60px;
}
.profileWrap__catWrap{
  width: 40%;
  display: flex;
  justify-content: end;
  align-items: center;
  flex-wrap: wrap;
}

.profileWrap__item{
    padding: 17px 30px;
  font-family: "FP-ヒラギノ角ゴ ProN W3";
  font-size:16px ;
  letter-spacing: 0.15em;
  border-right: 2px solid #b2ffd9;
}
.profileWrap__item:last-child{
  border:none;
}

.profileWrap__name{
  padding: 12px 30px;
  border-bottom: 2px solid #b2ffd9;
  border-right: none;
}

.profileWrap__item--out{
  font-family: "FP-ヒラギノ角ゴ StdN W5";
  font-size: 18px;
}

.profileWrap__btm{
   display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap:  2px;
  text-align: center;
}

.bg_gry{
    background-color: #e6e6e6;
}

.connection{
  width: 100%;
  margin-top: 120px;
  padding-top: 63px;
  overflow: hidden;
}
.connection__ttl{
  padding-bottom: 35px;
  font-size: 16px;
  letter-spacing: 0.15em;
  text-align: center;
}
.connection__ttl:after{
  content:'';
  background: url(../imgs/common/review-anc.svg);
  width: 13px;
  height: 5px;
  display: block;
  margin: 10px auto 0;
}



.relatedSwiper .swiper-wrapper{
	align-items: stretch;
}

.relatedSwiper .swiper-slide{
	height: auto;
}

.review-archive__item{
	height: 100%;
}

.review-archive__link{
	height: 100%;
	display: flex;
	flex-direction: column;
}


.connection .review-archive__img{
    aspect-ratio: 96 / 80;
}



/* シングルページネーション */
.single-pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 75px;
  padding-bottom: 120px;
}

.single-pagination a {
  transition: opacity 0.3s;
}

.single-pagination a:hover {
  opacity: 0.8;
}

.single-pagination-top a {
  background-color: #666666;
  font-size: 18px;
  width: 180px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "FP-ヒラギノ角ゴ ProN W3";
  color: #fff;
}

.single-pagination-top {
  margin-left: 50px;
  margin-right: 50px;
}

.single-pagination-prev,
.single-pagination-next {
  font-size: 16px;
}





/* 
.editor .card {
  border: 1px solid #ccc;
  border-radius: 5px;
  position: relative;
}
.editor .card__link {
  display: block;
  padding: 0px 30px 27px;
  transition: 0.3s;
}
.editor .card__link:hover {
  opacity: 0.7;
}
.editor .card__smallTtl {
  width: fit-content;
  padding: 0px 10px;
  margin: 0 auto;
  transform: translate(0, -14px);
  border: 1px solid #ccc;
  margin-top: 0;
  background: #fff;
  font-family: "FP-ヒラギノ角ゴ StdN W4";
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 1.714;

  z-index: 1;
}
.editor .card__arrow {
  display: block;
  width: 22px;
  margin: 0 auto 10px;
}
.editor .card__wrap {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.editor .card__pic {
  width: 37%;
}
.editor .card__cont {
  width: 63%;
  padding-left: 30px;
}
.editor .card__ttl {
  margin-top: 0;
  margin-bottom: 20px;
  font-family: "FP-ヒラギノ明朝 ProN W6";
  font-size: 18px;
  line-height: 1.611;
  letter-spacing: 0.1em;
  text-align: left;
}
.editor .card__txt {
  margin-top: 0;
  font-size: 14px;
  letter-spacing: 0.1em;
  line-height: 1.714;
  text-align: left;
}
.editor .writer {
  padding: 15px 30px 26px;

  background: #e6e6e6;
  border-radius: 10px;
}
.editor .writer__en {
  margin-top: 0;
  margin-bottom: 10px;
  font-family: "FP-ヒラギノ角ゴ StdN W7";
  font-size: 14px;
  letter-spacing: 0.05em;
  text-align: center;
}
.editor .writer__picImg {
  display: block;

  width: 90px;
  height: 90px;
  border-radius: 50%;
  margin: 0 auto 5px;
  object-fit: cover;
}
.editor .writer__wrap {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 3%;
}
.editor .writer__left {

  width: 100%;
  padding: 16px 20px 16px 21px;
  background: #fff;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.editor .writer__right {
  width: 30%;
  padding-left: 15px;
}
.editor .writer__pic {
  width: 136px;
}
.editor .writer__txtBox {

  flex: 1;
  padding-left: 28px;
}
.editor .writer__txt01 {
  margin-top: 0;
  font-family: "FP-ヒラギノ角ゴ StdN W4";
  font-size: 12px;
  letter-spacing: 0.1em;
  line-height: 1.3;
  text-align: center;
}
.editor .writer__txt02 {
  margin-top: 0;

  font-family: "FP-ヒラギノ角ゴ StdN W4";
  font-size: 13px;
  letter-spacing: 0.1em;
  line-height: 1.3;
  text-align: center;
}
.editor .writer__txt03 {
  margin-top: 0;
  font-family: "FP-ヒラギノ角ゴ StdN W4";
  font-size: 13px;
  letter-spacing: 0.1em;
  line-height: 1.57;
}
.editor .writer__txt04 {
  margin-top: 0;
  font-family: "FP-ヒラギノ角ゴ StdN W4";
  font-size: 13px;
  letter-spacing: 0.1em;
  line-height: 1.46;
}
 */









@media screen and (max-width: 768px) {
  .review-single{
    padding-top: 120px;
  }
  .review-single__inner{
    width: calc(100% - 35px);
  }
  .review-single__ttlBox{
    margin-bottom: 40px;
    flex-direction: column;
    justify-content: center;
    gap: 12px;
    border-bottom:none;
  }
  .review-single__ttl--en{
    font-size: 35px;
  }
  .review-single__ttl--ja{
    text-align: center; 
  }
  .review-single__content{
    margin-top: 30px;
  }
  .review-single__body{
    padding: 32px 25px;
  }
  .review-single__img{
    max-width: 100%;
    aspect-ratio: 450 / 324;
  }
  .review-single__content--left .review-single__body{
    margin-top: -36px;
    margin-left: 20px;
    padding-right: 0;
    position: relative;
    border-radius: 17px 0 0 17px;
  }
    .review-single__content--left .review-single__body::after{
      content:'';
      display: block;
      width: 17.5px;
      height: 100%;
      background-color: #fff;
      position: absolute;
      right: -17.5px;
      top: 0;
    }
  .review-single__content--right .review-single__body{
    margin-top: -36px;
    margin-right: 20px;
    padding-left: 0;
    position: relative;
    border-radius: 0 17px 17px 0;
  }
  .review-single__content--right .review-single__body:after{
      content:'';
      display: block;
      width: 17.5px;
      height: 100%;
      background-color: #fff;
      position: absolute;
      left: -17.5px;
      top: 0;
    }
    .review-single__subttl{
      padding-bottom: 24px;
      margin-bottom: 20px;
      line-height: 1.3;
    }
    .review-single__subttl span{
      padding-left: 8px;
    }
    .review-single__txt{
      line-height: 1.57;
    }
    .review-single__slider{
      margin-top: 48px;
    }
    .swiper-button-prev, .swiper-rtl .swiper-button-next{
      left: 0;
    }
    .swiper-button-next, .swiper-rtl .swiper-button-prev{
      right: 0;
    }

    .reviewGallerySwiperv{
      padding-bottom: 40px;
      margin-bottom: 50px;
    }

    .profileWrap__head{
      display: block;
      padding: 15px 15px 10px;
    }
    .profileWrap__headInner{
      width: 100%;
    }
    .profileWrap__catWrap{
      width: 100%;
      padding-top: 10px;
      justify-content: start;
    }
    .profileWrap__icon{
      width: 55px;
      height: 55px;
    }
    .profileWrap__name{
      padding: 12px 15px;
    }
    .profileWrap__btm{
      grid-template-columns: repeat(2, 1fr);
      text-align: left;
      gap:0;
    }
    .profileWrap__item{
      padding: 12px;
      font-size: 12px;
    }
    .profileWrap__item:nth-of-type(-n+2){
      border-bottom: 2px solid #b2ffd9;
    }
    .profileWrap__item:nth-of-type(2n){

      border-right:none;
    }
    .profileWrap__item--out{
      font-size: 16px;
    }
    .profileWrap__other {
      text-align: center;
    }

    .connection{
      margin-top: 64px;
      padding-top: 37px;
    }
    .connection__ttl{
      padding-bottom: 25px;
    }

  /* .editor .card__link {
    padding-left: 20px;
    padding-right: 20px;
  }
  .editor .card__wrap {
    flex-direction: column;
    row-gap: 16px;
  }
  .editor .card__pic {
    width: 100%;
  }
  .editor .card__cont {
    width: 100%;
    padding-left: 0;
  }
  .editor .card__ttl {
    margin-bottom: 6px;
    font-size: 14px;
  }
  .editor .card__txt {
    font-size: 11px;
  }
  .editor .writer {
    padding-left: 20px;
    padding-right: 20px;
  }
  .editor .writer__wrap {
    flex-direction: column;
    gap: 15px;
  }
  .editor .writer__txtBox {
    padding-left: 14px;
    padding-right: 14px;
  }
  .editor .writer__left {
    width: 100%;
    padding: 15px 0;
    flex-direction: column;
    align-items: center;
    row-gap: 20px;
  }
  .editor .writer__right {
    width: 100%;
    padding-left: 0;
  }
  .editor .writer__pic {
    width: 100%;
  }
  .editor .writer__picImg {
    width: 80px;
    height: 80px;
  }
  .editor .writer__txt01 {
    font-size: 12px;
  }
  .editor .writer__txt02 {
    font-size: 14px;
  }
  .editor .writer__txt03 {
    font-size: 13px;
  }
  .editor .writer__txt04 {
    font-size: 14px;
  } */



  .single-pagination-top {
    margin-left: 39px;
    margin-right: 39px;
  }

  .single-pagination-top a {
    font-size: 16px;
    width: 150px;
    height: 40px;
  }

  .single-pagination {
    padding-top: 58px;
    padding-bottom: 90px;
  }
}
